.print-only{
    display: none;
}
@media print {
    a[href]:after {
        content: none;
    }
    .count-down-panel{
        display: none;
    }
    .filter-row{
        display: none;
    }
    header{
        display: none;
    }
    .main-navbar{
        display: none;
    }
    header.print-only{
        display: block;
    }
}

.theme-lighter{
    background-color: #f7f4f4;
    color: #333;
    padding: 0;
}

.theme-lighter .row{
    /*margin-top: 5px;*/
    margin-bottom: 5px;
}

.theme-lighter a {
    text-decoration: none;
    color: #333;
}

.theme-lighter .row{
    margin-top: 5px;
    margin-bottom: 5px;
}

.theme-lighter a {
    text-decoration: none;
    color: #333;
}

.theme-light {
    background-color: #e0e0e0;
    color: #333;
    padding-bottom: 5px;
}
.theme-light a {
    text-decoration: none;
    color: #333;
}
.theme-light a.btn {
    color: #FFF;
}

.main-navbar .navbar-collapse {
    padding-left: 0;
}
.main-navbar {
    min-height: 30px;
    background: #333;
    margin-bottom: 0;
    padding-top: 2px;
    border-radius: 0px;
}
.main-navbar .nav li a {
    padding: 0 8px 0 8px;
    margin-left: 4px;
    border-right: solid #1fb1d8 1px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
}
.main-navbar .nav li a:hover {
    color: #1fb1d8;
}
.main-navbar .nav li:last-child a {
    border-right: 0;
    text-decoration: none;
}
.navbar-inverse .navbar-nav > .active > a {
    box-shadow: none;
    background: transparent;
    color: #1fb1d8;
    text-decoration: none;
}

.theme-dark{
    background-color: #0b548e;
    color:#fff;
    min-height: 100px;
}

.time-bar{
    width: 80px;
    height: 80px;
    border:8px solid #21AFDB;
    text-align: center;
    padding-top: 5px;
    margin-right: 25px;
    margin-top: 5px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.full-bar{
    border:8px solid #21AFDB;
}

.three-fourth-bar{
    border:8px solid #21AFDB;
    border-left-color: #ffffff;
}

.half-bar{
    border:8px solid #21AFDB;
    border-left-color: #ffffff;
    border-bottom-color: #ffffff;
}


.one-fourth-bar{
    border:8px solid #21AFDB;
    border-left-color: #ffffff;
    border-bottom-color: #ffffff;
    border-right-color: #ffffff;
}

.empty-bar{
    border:8px solid #ffffff;
}

.time-bar small{
    font-size: 60%;
}

.time-bar h3{
    margin-top: 0px;
    font-size: 22px;
    font-weight: bolder;
}


/**
 *	This element is created inside your target element
 *	It is used so that your own element will not need to be altered
 **/
.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}

/**
 *	This is all the elements used to house all text used
 * in time circles
 **/
.time_circles > div {
    position: absolute;
    text-align: center;
}

/**
 *	Titles (Days, Hours, etc)
 **/
.time_circles > div > h4 {
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Century Gothic', Arial;
}

/**
 *	Time numbers, ie: 12
 **/
.time_circles > div > span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Century Gothic', Arial;
    font-size: 300%;
    margin-top: 0.4em;
    font-weight: bold;
}

.register-panel{
    margin-bottom: 5px;
    padding-top: 20px;
}

.register-panel p{
    font-size: 21px;
    color: #fff;
    line-height: 1.25;
}

.register-panel .btn{
    background-color: #24b3df;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
.register-panel .btn:hover{
    background-color: #24a1cd;
}

.count-down-panel{
    padding-right: 0px;
}

.twitter-follow{
    position: relative;
    top: 5px;
}

@media (min-width: 768px) {
    .navbar-nav>li>a{
        line-height: 23px;
    }
}

@media (max-width: 992px) {
    .nav.navbar-nav{
        padding-left: 20px;
    }
}

@media (max-width: 460px) {
    .count-down-panel{
        display: none;
    }
}

.navbar-inverse{
    border-color: #333;
}

.podcast-col{
    text-align: center;
}

.sd-label{
    display: none;
}

@media (max-width: 445px) {
    .podcast-col .img-responsive{
        display: inline;
    }

    .podcast-col .col-sm-6{
        text-align: center;
    }

    .podcast-col .pull-right{
        float: none!important;        
    }

    .podcast-content .img-responsive{
        display: inline;
    }

    .podcast-content .col-md-4, .podcast-content .col-md-6{
        text-align: center;
    }

    .podcast-content .pull-right{
        float: none!important;
    }


    .sd-label{
        display: block;
    }

    .theme-lighter .mini-menu{
        text-align: right;
    }

    .register-panel p{
        font-size: 19px;
    }

}

.reg-btn{
    background-color: #24b3df;
    border-color: #24a5d1;
    color: #fff;
    font-weight: bold;
}
.reg-btn:hover{
    background-color: #24a1cd;
    border-color: #24a5d1;
    color: #fff;
    font-weight: bold;
}

/**
 **********************************************************	HOME PAGE ************************************************************************
 **/

.main-content{
    background-color: #f0f0f0;
    min-height: 400px;
}

.with-padding-top{
    padding-top: 10px;
}

.explore-content{
    background-color: #fff;
}

.explore-content h3{
    font-weight: 600;
}


.podcast-content{
    background-color: #f0f0f0;
    text-align: center;
    padding-bottom: 20px;
}
.podcast-content h3{
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: lighter;
    font-size: 40px;
    color: #24b3df;
}

.about-content{
    background-color: #24b3df;
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
}

.about-content h3{
    font-weight: bolder;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 36px;
}

.about-content p{
    font-size: 24px;
    font-weight: lighter;
}

.about-content a{
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
    font-size: 24px;
}

.features{
    padding-bottom: 20px;
}

.features a{
    text-decoration: none;
    color: #fff;
}


.overlay-wrapper{
    margin-top: 10px;
    position: relative;
    top: 0;
    left: 0;
}

.overlay-wrapper img{
    width: 100%;
}

.overlay-title{
    position: absolute;
    bottom:22px;
    padding-left: 15px;

}

.overlay-title small{
    font-size: 18px;
    font-weight: lighter;
}

.overlay-title h2{
    margin-top: 5px;
    margin-bottom: 5px;
}

.explore-link{
    margin-top: 5px;
}

.explore-link a{
    text-decoration: none;
    color: #000000;
}

.cic-slick{
    display: none;
}

.cic-slick div{
    padding-right: 10px;
}

.cic-slick img{
    margin-bottom: 15px;
}

.cic-slick strong{
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
}

.slick-slide:focus{
    outline: 0;
}

.slick-slide a{
    color: #000;
}

.cic-slick small{
    color: #7d7d7d;
}

@media (max-width: 445px) {
    .slick-next {
        display: none!important;
    }

    .slick-previous {
        display: none!important;
    }
}

@media (min-width: 992px) {

    .col-md-4 #sitesearch-form{
        padding-top: 80px;
    }

    .logo-area {
        text-align: left;
    }
    .header-controls-area {
        text-align: right;
        padding-right: 0px;
    }
    .main-navbar .nav li:first-child a {
        padding-left: 0;
        text-decoration: none;
    }

    .twitter-area, .ad-area {
        margin-top: 0;
    }

    .explore-link{
        padding-right: 0px;
    }

    .cic-slick{
        padding-right: 0px;
    }

    .slick-next
    {
        right: -40px;
    }

    .fs-md{
        bottom: 5px;
    }

    .fs-md small{
        font-size: 18px;
    }

    .fs-md h2{
        font-size: 24px;
        margin-top: 6px;
        padding-top: 0px;
    }

    .fs-sm{
        bottom: 2px;
    }

    .fs-sm small{
        font-size: 16px;
    }

    .fs-sm h2{
        margin-top: 3px;
        padding-top: 0px;
        font-size: 18px;
    }

    .pad-left-0{
        padding-left: 0px;
    }

    .pad-right-0{
        padding-right: 0px;
    }

    .pad-left-5{
        padding-left: 5px;
    }

    .pad-right-5{
        padding-right: 5px;
    }

    .pad-right-10{
        padding-right: 10px;
    }

    .fix-height{
        height: 182px;
        overflow: hidden;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .fix-height{
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

    .logo-area {
        text-align: left;
    }
    .header-controls-area {
        text-align: right;
        padding-right: 0px;
    }
    .main-navbar .nav li:first-child a {
        padding-left: 0;
        text-decoration: none;
    }

    .twitter-area, .ad-area {
        margin-top: 0;
    }
}

#sitesearch-form .form-control-feedback{
    color: #8f8d8e;
}

.form-control.width-small {
    width: 135px;
}

.form-control.width-tiny {
    width: 80px;
}

.form-control.width-medium {
    width: 270px;
}


/**
 **********************************************************	Footer ************************************************************************
 **/

footer{
    background-color: #333333;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 40px;
}

footer .btn{
    text-decoration: none;
    background-color: #24b3df;
}

footer a{
    color: #fff;
    text-decoration: underline;
}

footer a:hover{
    color: #e3e3e3;
}

footer h3{
    color: #24b3df;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
}

footer h4{
    font-size: 16px;
    font-weight: bold;
    margin-top: 0px;
}

footer ul{
    padding-left: 0px;
    list-style: none;
}

footer li{
    font-size: 14px;
}

.double-border{
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    margin-top: 20px;
}

footer .double-border .padded{
    padding-top: 25px;
}

footer .col-md-4{
    padding-top: 20px;
    padding-bottom: 5px;
}

footer .col-md-4 .media{
    padding-top: 2px;
}

@media (min-width: 992px) {
    footer .double-border{
        border-left: solid 1px #fff;
        border-right: solid 1px #fff;
        border-top: none;
        border-bottom: none;
    }

    footer .col-md-4{
        padding-top: 0px;
    }

}


/**
 **********************************************************	All Speeches ************************************************************************
 **/

.speeches .podcast-col{
    margin-top: 19px;
}

.search-content{
    min-height: 100px;
    padding-bottom: 20px;
}

.search-panel{
    padding-left: 0px;
}

#page-result{
    padding-left: 0px;
    padding-right: 0px;
}

#page-result .row{
    margin-bottom: 10px;
}

.speech-date{
    color: #337ab7;
}

.speech-date hr{
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #337ab7;
}

.speech-row{
    margin-left: 0px;
    margin-right: 0px;
    background-color: #ffffff;
    margin-bottom: 20px;
}

.speech-frame{
    padding-left: 0px;
}

.load-more{
    text-align: center;
    padding-left: 0px;
}

.filter-col{
    margin-bottom: 10px;
}

.podcast-col{
    background-color: #0b548e;
    color: #24b3df;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}

.ad-col{
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    /* background-color: #fff; */
    margin-top: 10px;
    margin-bottom: 10px;
}

.podcast-col img{
    margin-bottom: 5px;
}
.podcast-col h3{
    font-size: 28px;
}

.podcast-margin{
    margin: 15px 15px 15px 15px;
}

.speech-detail{
    padding-left: 0px;
}

.speech-detail h3{
    color: #0b548e;
    margin-top: 5px;
    font-size: 22px;
}

.speech-detail h4{
    color: #0b548e;
    margin-bottom: 5px;
    font-weight: bold;
}

.speech-media span:before{
    content: '|';
    padding-left: 5px;
    padding-right: 5px;
}

.speech-media span:first-child:before{
    content: none;
}

@media (min-width: 992px) {
    .podcast-col{
        text-align: center;
    }
    #page-result{
        padding-right: 10px;
    }
}

@media (max-width: 768px) {
    .speech-detail{
        padding-left: 15px;
    }
}

/**
 **********************************************************	All Speakers ************************************************************************
 **/
.speaker-row{
    padding-left: 0px;
    padding-right: 0px;
}

.speaker-row .col-md-3{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}

.speaker-header .speaker-image img{
    height: 230px;
    overflow: hidden;
}

.speaker-header{
    background-color: #333;
    color: #fff;
}

.speaker-header .speaker-title h2{
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-left: 10px;
}

.speaker-header .speaker-title h3{
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
}

.speaker-detail{
    background-color: #fff;
    margin-bottom: 10px;
}

.speaker-detail .speaker-article{
    padding: 40px 25px 40px 25px;
}

.speaker-col{
    background-color: #fff;
}

.speaker-col h3{
    margin: 5px 0px 0px 0px;
    font-size: 15px;
    font-weight: bold;
    color: #333;
    line-height: 1.5;
}

.speaker-col h4{
    margin: 0px;
    font-size: 12px;
    color: #7d7d7d;
    line-height: 1.5;
}

.speakers .podcast-col{
    margin-top: 0px;
}

.speakers{
    padding-bottom: 19px;
}

.speaker .podcast-col{
    margin-top: 40px;
}

.speaker .podcast-col{
    margin-top: 40px;
}

.subscription-panel{
    background-color: #333;
    color: #24b3df;
}
.subscription-panel .close{
    color: #24b3df;
}

.speaker-speeches{
    font-size: 24px;
}

.speaker-col{
    padding: 10px;
    min-height: 80px;
    max-width: 460px;
}


@media (min-width: 992px) {

    .speaker-row img{
        height: 230px;
        overflow: hidden;
    }

    .speaker-row{
        padding-left: 10px;
        padding-right: 10px;
    }

    .speaker-row .col-md-3{
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 0px;
    }

    .speaker-col{
        min-height: 67px;
    }

    .speakers .col-md-10{
        padding-left: 0px;
        padding-right: 0px;
    }

    .speaker .col-md-10{
        padding-left: 0px;
        padding-right: 10px;
    }

    .speaker-header .speaker-title h2{
        padding-top: 155px;
        padding-left: 5px;
    }

    .speaker-header .speaker-title h3{
        padding-left: 5px;
    }
}


/**
 **********************************************************	Past Conferences ************************************************************************
 **/

.past-conferences{
    margin-bottom: 20px;
}

.past-conferences .list-group .list-group-item{
    padding: 0px;
    margin-top: 10px;
    border-radius: 0px;
    border: none;
}

.past-conferences .list-group .list-group-item .list-group-item-text{
    padding: 5px;
}

.past-conferences .list-group .list-group-item h3{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
}
.past-conferences .list-group .list-group-item small{
    color: #7d7d7d;
    font-size: 14px;
}

.past-conferences .list-group .list-group-item.active {
    background-color: #24b3df;
    color: #fff;
}

.past-conferences .list-group .list-group-item.active h3{
    color: #fff;
}

.past-conferences .list-group .list-group-item.active small{
    color: #fff;
}

.conference-article .conference-detail{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 40px;
    padding-left: 15px;
    padding-bottom: 20px;
    padding-right: 5px;
    background-color: #fff;
}

.conference-article .conference-header{
    padding-bottom: 20px;
}

.conference-article .conference-header h2{
    font-size: 30px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.conference-article .conference-header h3{
    font-size: 30px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
.conference-article .conference-header span{
    font-size: 14px;
    color: #7d7d7d;
}

.conference-span{
    font-size: 14px;
    color: #7d7d7d;
}

.conference-article .conference-detail p{
    font-size: 24px;
    line-height: 1.3;
}

.conference-para{
    font-size: 24px;
    line-height: 1.3;
}

.past-conferences .list-group .hidden-item{
    display: none;
}

@media (min-width: 992px) {

    .past-conferences{
        padding-right: 0px;
    }

    .past-conferences .podcast-col{
        margin: 0px;
        /*margin-bottom: 10px;*/
    }
    .past-conferences .podcast-col img {
        width: 100%;
    }

    .conference-page{
        padding-left: 0px;
        padding-right: 10px;
    }

    .conference-page .conference-article .conference-image img{
        width: 100%;
    }

    .conference-page #page-result{
        padding-right: 0px;
    }

}


/**
 **********************************************************	Bread Crumb************************************************************************
 **/


.cic-breadcrumb {
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

}

.cic-breadcrumb .breadcrumb{
    background-color: transparent;
    margin-bottom: 5px;
}

.cic-breadcrumb .breadcrumb li:before {
    color:#24b3df;
    content: ">";
    padding: 0 5px;
}

.cic-breadcrumb .breadcrumb li:first-child:before {
    content: "";
    padding: 0;
}

.cic-breadcrumb .breadcrumb li a{
     color: #24b3df;
}

/**
 **********************************************************	Register ************************************************************************
 **/

@media (max-width: 992px) {
    .cic-register .podcast-col{
        margin: 15px;
    }
    .ad-col{
        display: none;
    }

}

/*.cic-register>.row img{
    width: 100%;
}

.cic-register .visa-payment img{
    width: auto;
}*/


/**
 **********************************************************	General Content ************************************************************************
 **/

.general-content{
    background-color: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.general-content hr{
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #24b3df;
}

.general-content h3, .general-content h4{
    color: #24b3df;
}

@media (min-width: 992px) {
    .general-col{
        padding-right: 10px;
    }
}

/**
 **********************************************************	Search ************************************************************************
 **/
input.gsc-input{
    padding: 6px !important;
}

/**
 **********************************************************	Joan Kirner ************************************************************************
 **/

.joan-kirner .speaker-header h3{
    padding-top: 10px;
}

@media (min-width: 992px) {
    .joan-kirner>.row>.col-md-10{
        padding-right: 10px;
    }
    .joan-kirner #page-result{
        padding-right: 0px;
    }
}

